MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000615Soldat MapsScenery/texture/edgepublic2015-05-29 19:432015-11-04 20:07
Reporterhomerofgods 
Assigned ToBistoufly 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.9 
Summary0000615: ctf_Rotten background scenery should be front
DescriptionI play with background scenery off, but that means all colliding objects should still show. Uploaded picture of where the scenery must be set from back to front
TagsNo tags attached.
Attached Filespng file icon rottenbackwron.png [^] (208,692 bytes) 2015-05-29 19:43

- Relationships

-  Notes
(0002505)
Bistoufly (manager)
2015-11-01 16:51

Fixed 1.6.9.

- Issue History
Date Modified Username Field Change
2015-05-29 19:43 homerofgods New Issue
2015-05-29 19:43 homerofgods File Added: rottenbackwron.png
2015-05-29 22:49 Bistoufly Assigned To => Bistoufly
2015-05-29 22:49 Bistoufly Status new => assigned
2015-11-01 16:51 Bistoufly Note Added: 0002505
2015-11-01 16:51 Bistoufly Status assigned => resolved
2015-11-01 16:52 Bistoufly Resolution open => fixed
2015-11-01 16:52 Bistoufly Fixed in Version => 1.6.9
2015-11-04 20:07 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker